@charset "utf-8";
/*  UI Design by Shabdiz . 2016 . ShabdizCO. http://shabdiz.org/ */

@media (max-width: 1200px) {
	.gallery-img img{
		height:130px;
	}
}

@media (max-width: 992px) {
	.gallery-img img{
		height:200px;
	}
	.gallery-img{
		margin-bottom:30px;
	}
}

@media (max-width: 767px) {
	.navbar-nav li{
		float:none !important;
	}

	.nav{
		padding-right:0px !important;
	}
	.bottom{
		margin-bottom:30px;
	}
	.gallery-img img{
		height:100%;
	}
}
/*----------------GALLERY------------*/
@media (max-width: 768px) { 
	.grid-itemp { 
	width:160px;
	margin:10px;
	}
	.grid-itemc { 
	width:200px;
	margin:10px;
	}
	.grid-itemg { 
	width:160px;
	margin:10px;
	}
	.page-title{
		padding-right:15px;
	}
	
}
@media (max-width: 359px) { 
	.grid-itemp { 
	width:200px;
	margin:10px;
	}
	.grid-itemg { 
	width:230px;
	margin:10px;
	}
}
@media (max-width: 748px) { 
	.grid-itemg { 
		width:46.5%;
	}
}
@media (max-width: 699px) { 
	.grid-itemg { 
		width:95%;
	}
}
/*------------------NAVIGATION----------------*/
@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-header {
      float: none !important;
	  }
	  .navbar-left,.navbar-right {
		  float: none !important;
	  }
	  .navbar-toggle {
		  display: block !important;
	  }
	  .navbar-collapse {
		  border-top: 1px solid transparent !important;
		  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1) !important;
	  }
	  .navbar-fixed-top {
		  top: 0 !important;
		  border-width: 0 0 1px !important;
	  }
	  .navbar-collapse.collapse {
		  display: none!important;
	  }
	  .navbar-nav {
		  float: none!important;
		  margin-top: 7.5px !important;
	  }
	  .navbar-nav>li {
		  float: none !important;
	  }
	  .navbar-nav>li>a {
		  padding-top: 10px !important;
		  padding-bottom: 10px !important;
	  }
	  .collapse.in{
		  display:block !important;
	  }
	.logo{
		width:120px;
	}
}
